ข้ามไปที่เนื้อหาหลัก

กระดานสอบถามปัญหาจากการติดตั้งและการใช้ Moodle

ผมใช้ upgrade mysql จาก 5.0 เป็น 5.1.30